View Issue Details

IDProjectCategoryView StatusLast Update
0000516XdebugUsage problems (Wrong Results)public2010-01-30 09:49
ReportermariomuellerAssigned Toderick 
PrioritynormalSeveritycrashReproducibilityalways
Status resolvedResolutionunable to reproduce 
Product Version2.0.0dev 
Target VersionFixed in Version 
Summary0000516: Apache childs get terminated with segmentation fault
DescriptionSorry, I cannot provide the sourcecode which leads to the error (closed source).

PHP Version: PHP 5.2.6-1+lenny4 with Suhosin-Patch 0.9.6.2 (cli) (built: Nov 22 2009 02:38:03)

Settings:
zend_extension=/usr/lib/php5/20060613+lfs/xdebug.so
xdebug.extended_info = 1
xdebug.profiler_enable_trigger = 1
xdebug.remote_enable = 1
Additional Information[Thu Jan 07 15:29:47 2010] [notice] Apache/2.2.9 (Debian) PHP/5.2.6-1+lenny4 with Suhosin-Patch configured -- resuming normal operations



*** glibc detected *** /usr/sbin/apache2: corrupted double-linked list: 0x085f0c28 ***
======= Backtrace: =========
/lib/i686/cmov/libc.so.6[0xb7dad624]
/lib/i686/cmov/libc.so.6[0xb7db059d]
/lib/i686/cmov/libc.so.6(__libc_malloc+0x95)[0xb7db1655]
/usr/lib/apache2/modules/libphp5.so[0xb71dd948]
/usr/lib/apache2/modules/libphp5.so(lex_scan+0x197f)[0xb71df2ef]
/usr/lib/apache2/modules/libphp5.so(zendlex+0x4c)[0xb71e52fc]
/usr/lib/apache2/modules/libphp5.so(zendparse+0x5eb)[0xb71d96db]
/usr/lib/apache2/modules/libphp5.so(compile_file+0x110)[0xb71e06c0]
/usr/lib/php5/20060613+lfs/xdebug.so(xdebug_compile_file+0x29)[0xb6d4461d]
/usr/lib/apache2/modules/libphp5.so(zend_execute_scripts+0xef)[0xb71ffa3f]
/usr/lib/apache2/modules/libphp5.so(php_execute_script+0x1a3)[0xb71b59f3]
/usr/lib/apache2/modules/libphp5.so[0xb7277bc0]
/usr/sbin/apache2(ap_run_handler+0x59)[0x807a1c9]
/usr/sbin/apache2(ap_invoke_handler+0x81)[0x807d5e1]
/usr/sbin/apache2(ap_process_request+0x196)[0x808b0a6]
/usr/sbin/apache2[0x80881d8]
/usr/sbin/apache2(ap_run_process_connection+0x59)[0x80815f9]
/usr/sbin/apache2[0x808fcd4]
/usr/sbin/apache2[0x80900b3]
/usr/sbin/apache2(ap_mpm_run+0x5fa)[0x809073a]
/usr/sbin/apache2(main+0xa50)[0x8066f10]
/lib/i686/cmov/libc.so.6(__libc_start_main+0xe5)[0xb7d55455]
/usr/sbin/apache2(apr_global_mutex_lock+0x31)[0x8065ec1]
======= Memory map: ========
08048000-0809d000 r-xp 00000000 08:01 324845 /usr/sbin/apache2
0809d000-0809f000 rw-p 00054000 08:01 324845 /usr/sbin/apache2
0809f000-080a2000 rw-p 0809f000 00:00 0
082a7000-08657000 rw-p 082a7000 00:00 0 [heap]
b5e2c000-b5e38000 r-xp 00000000 08:01 269811 /lib/libgcc_s.so.1
b5e38000-b5e39000 rw-p 0000b000 08:01 269811 /lib/libgcc_s.so.1
b5e39000-b5e3a000 ---p b5e39000 00:00 0
b5e3a000-b663a000 rw-p b5e3a000 00:00 0
b663a000-b666f000 r-xp 00000000 08:01 326561 /usr/lib/libxslt.so.1.1.24
b666f000-b6670000 rw-p 00035000 08:01 326561 /usr/lib/libxslt.so.1.1.24
b6670000-b6681000 r-xp 00000000 08:01 326560 /usr/lib/libexslt.so.0.8.13
b6681000-b6682000 rw-p 00010000 08:01 326560 /usr/lib/libexslt.so.0.8.13
b6689000-b6693000 r-xp 00000000 08:01 326546 /usr/lib/libossp-uuid.so.15.0.21
b6693000-b6694000 rw-p 00009000 08:01 326546 /usr/lib/libossp-uuid.so.15.0.21
b6694000-b669a000 r-xp 00000000 08:01 369489 /usr/lib/php5/20060613+lfs/xsl.so
b669a000-b669b000 rw-p 00005000 08:01 369489 /usr/lib/php5/20060613+lfs/xsl.so
b669b000-b66e1000 r-xp 00000000 08:01 326557 /usr/lib/libtidy-0.99.so.0.0.0
b66e1000-b66e6000 rw-p 00046000 08:01 326557 /usr/lib/libtidy-0.99.so.0.0.0
b66e6000-b66ef000 r-xp 00000000 08:01 369477 /usr/lib/php5/20060613+lfs/tidy.so
b66ef000-b66f0000 rw-p 00009000 08:01 369477 /usr/lib/php5/20060613+lfs/tidy.so
b66f0000-b6744000 r-xp 00000000 08:01 326551 /usr/lib/libsqlite.so.0.8.6
b6744000-b6747000 rw-p 00053000 08:01 326551 /usr/lib/libsqlite.so.0.8.6
b6747000-b6755000 r-xp 00000000 08:01 369476 /usr/lib/php5/20060613+lfs/sqlite.so
b6755000-b6756000 rw-p 0000e000 08:01 369476 /usr/lib/php5/20060613+lfs/sqlite.so
b6756000-b6861000 r-xp 00000000 08:01 326549 /usr/lib/librecode.so.0.0.0
b6861000-b688f000 rw-p 0010a000 08:01 326549 /usr/lib/librecode.so.0.0.0
b6892000-b6895000 r-xp 00000000 08:01 369481 /usr/lib/php5/20060613+lfs/uuid.so
b6895000-b6896000 rw-p 00002000 08:01 369481 /usr/lib/php5/20060613+lfs/uuid.so
b6896000-b689b000 r-xp 00000000 08:01 369475 /usr/lib/php5/20060613+lfs/pdo_sqlite.so
b689b000-b689c000 rw-p 00004000 08:01 369475 /usr/lib/php5/20060613+lfs/pdo_sqlite.so
b689c000-b68b0000 r-xp 00000000 08:01 368265 /usr/lib/php5/20060613+lfs/pdo.so
b68b0000-b68b2000 rw-p 00013000 08:01 368265 /usr/lib/php5/20060613+lfs/pdo.so
b68b2000-b68c9000 r-xp 00000000 08:01 368566 /usr/lib/php5/20060613+lfs/mysqli.so
b68c9000-b68cb000 rw-p 00017000 08:01 368566 /usr/lib/php5/20060613+lfs/mysqli.so
b68cb000-b68d5000 r-xp 00000000 08:01 368565 /usr/lib/php5/20060613+lfs/mysql.so
b68d5000-b68d6000 rw-p 0000a000 08:01 368565 /usr/lib/php5/20060613+lfs/mysql.so
b68d6000-b691c000 r-xp 00000000 08:01 325403 /usr/lib/libmhash.so.2.0.1
b691c000-b691d000 rw-p 00045000 08:01 325403 /usr/lib/libmhash.so.2.0.1
b691d000-b6923000 r-xp 00000000 08:01 368567 /usr/lib/php5/20060613+lfs/pdo_mysql.so
b6923000-b6924000 rw-p 00005000 08:01 368567 /usr/lib/php5/20060613+lfs/pdo_mysql.so
b6924000-b692a000 r-xp 00000000 08:01 41038 /usr/lib/libltdl.so.3.1.6
b692a000-b692b000 rw-p 00005000 08:01 41038 /usr/lib/libltdl.so.3.1.6
b692b000-b6950000 r-xp 00000000 08:01 325400 /usr/lib/libmcrypt.so.4.4.7
b6950000-b6953000 rw-p 00025000 08:01 325400 /usr/lib/libmcrypt.so.4.4.7
b6953000-b6959000 rw-p b6953000 00:00 0
b6959000-b6961000 r-xp 00000000 08:01 368563 /usr/lib/php5/20060613+lfs/mcrypt.so
b6961000-b6962000 rw-p 00007000 08:01 368563 /usr/lib/php5/20060613+lfs/mcrypt.so
b6962000-b696c000 r-xp 00000000 08:01 369473 /usr/lib/php5/20060613+lfs/ldap.so
b696c000-b696d000 rw-p 00009000 08:01 369473 /usr/lib/php5/20060613+lfs/ldap.so
b696d000-b69af000 r-xp 00000000 08:01 325142 /usr/lib/libgmp.so.3.4.2
b69af000-b69b0000 rw-p 00042000 08:01 325142 /usr/lib/libgmp.so.3.4.2
b69b0000-b69b8000 r-xp 00000000 08:01 369472 /usr/lib/php5/20060613+lfs/gmp.so
b69b8000-b69ba000 rw-p 00008000 08:01 369472 /usr/lib/php5/20060613+lfs/gmp.so
b69ba000-b69c5000 r-xp 00000000 08:01 331005 /usr/local/lib/libgearman.so.2.0.0
b69c5000-b69c6000 rw-p 0000a000 08:01 331005 /usr/local/lib/libgearman.so.2.0.0
b69c6000-b69da000 r-xp 00000000 08:01 369124 /usr/lib/php5/20060613+lfs/gearman.so
b69da000-b69df000 rw-p 00014000 08:01 369124 /usr/lib/php5/20060613+lfs/gearman.so
b69df000-b69e3000 r-xp 00000000 08:01 324325 /usr/lib/libXdmcp.so.6.0.0
b69e3000-b69e4000 rw-p 00003000 08:01 324325 /usr/lib/libXdmcp.so.6.0.0
b69e4000-b69e6000 r-xp 00000000 08:01 324323 /usr/lib/libXau.so.6.0.0
b69e6000-b69e7000 rw-p 00001000 08:01 324323 /usr/lib/libXau.so.6.0.0
b69e7000-b69fe000 r-xp 00000000 08:01 324327 /usr/lib/libxcb.so.1.0.0
b69fe000-b69ff000 rw-p 00017000 08:01 324327 /usr/lib/libxcb.so.1.0.0
b69ff000-b6a29000 r-xp 00000000 08:01 326534 /usr/lib/libfontconfig.so.1.3.0
b6a29000-b6a2a000 rw-p 0002a000 08:01 326534 /usr/lib/libfontconfig.so.1.3.0
b6a2a000-b6a48000 r-xp 00000000 08:01 326536 /usr/lib/libjpeg.so.62.0.0
b6a48000-b6a49000 rw-p 0001e000 08:01 326536 /usr/lib/libjpeg.so.62.0.0
b6a49000-b6a6c000 r-xp 00000000 08:01 326538 /usr/lib/libpng12.so.0.27.0
b6a6c000-b6a6d000 rw-p 00023000 08:01 326538 /usr/lib/libpng12.so.0.27.0
b6a6d000-b6a7c000 r-xp 00000000 08:01 326541 /usr/lib/libXpm.so.4.11.0
b6a7c000-b6a7d000 rw-p 0000e000 08:01 326541 /usr/lib/libXpm.so.4.11.0
b6a7d000-b6b68000 r-xp 00000000 08:01 324331 /usr/lib/libX11.so.6.2.0
b6b68000-b6b6c000 rw-p 000ea000 08:01 324331 /usr/lib/libX11.so.6.2.0
b6b6c000-b6bdd000 r-xp 00000000 08:01 326532 /usr/lib/libfreetype.so.6.3.18
b6bdd000-b6be1000 rw-p 00070000 08:01 326532 /usr/lib/libfreetype.so.6.3.18
b6be1000-b6c1e000 r-xp 00000000 08:01 326553 /usr/lib/libt1.so.5.1.2
b6c1e000-b6c21000 rw-p 0003d000 08:01 326553 /usr/lib/libt1.so.5.1.2
b6c21000-b6c36000 rw-p b6c21000 00:00 0
b6c36000-b6c54000 r-xp 00000000 08:01 326543 /usr/lib/libgd.so.2.0.0
b6c54000-b6c74000 rw-p 0001d000 08:01 326543 /usr/lib/libgd.so.2.0.0
b6c74000-b6c78000 rw-p b6c74000 00:00 0
b6c78000-b6c8d000 r-xp 00000000 08:01 369471 /usr/lib/php5/20060613+lfs/gd.so
b6c8d000-b6c91000 rw-p 00015000 08:01 369471 /usr/lib/php5/20060613+lfs/gd.so
b6c91000-b6cb1000 r-xp 00000000 08:01 326526 /usr/lib/libssh2.so.1.0.0
b6cb1000-b6cb2000 rw-p 0001f000 08:01 326526 /usr/lib/libssh2.so.1.0.0
b6cb2000-b6ce2000 r-xp 00000000 08:01 323419 /usr/lib/libidn.so.11.5.37
b6ce2000-b6ce3000 rw-p 00030000 08:01 323419 /usr/lib/libidn.so.11.5.37
b6ce3000-b6d25000 r-xp 00000000 08:01 326528 /usr/lib/libcurl.so.4.1.0
b6d25000-b6d26000 rw-p 00041000 08:01 326528 /usr/lib/libcurl.so.4.1.0
b6d26000-b6d27000 rw-p b6d26000 00:00 0
b6d27000-b6d34000 r-xp 00000000 08:01 369470 /usr/lib/php5/20060613+lfs/curl.so
b6d34000-b6d35000 rw-p 0000d000 08:01 369470 /usr/lib/php5/20060613+lfs/curl.so
b6d35000-b6d60000 r-xp 00000000 08:01 370294 /usr/lib/php5/20060613+lfs/xdebug.so
b6d60000-b6d62000 rw-p 0002b000 08:01 370294 /usr/lib/php5/20060613+lfs/xdebug.so
b6d7d000-b6d82000 r-xp 00000000 08:01 270158 /lib/libnss_winbind.so.2
b6d82000-b6d83000 rw-p 00005000 08:01 270158 /lib/libnss_winbind.so.2
b6d83000-b6d88000 rw-p b6d83000 00:00 0
b6d8f000-b6da3000 rw-s 00000000 00:08 70579 /dev/zero (deleted)
b6da3000-b6dad000 r-xp 00000000 08:01 278985 /lib/i686/cmov/libnss_files-2.7.so
b6dad000-b6daf000 rw-p 00009000 08:01 278985 /lib/i686/cmov/libnss_files-2.7.so
b6daf000-b6db8000 r-xp 00000000 08:01 278987 /lib/i686/cmov/libnss_nis-2.7.so
b6db8000-b6dba000 rw-p 00008000 08:01 278987 /lib/i686/cmov/libnss_nis-2.7.so
b6dba000-b6dc1000 r-xp 00000000 08:01 278983 /lib/i686/cmov/libnss_compat-2.7.so
b6dc1000-b6dc3000 rw-p 00006000 08:01 278983 /lib/i686/cmov/libnss_compat-2.7.so
b6dc4000-b6dc6000 r-xp 00000000 08:01 369474 /usr/lib/php5/20060613+lfs/recode.so
b6dc6000-b6dc7000 rw-p 00001000 08:01 369474 /usr/lib/php5/20060613+lfs/recode.so
b6dc7000-b6dc9000 r-xp 00000000 08:01 368564 /usr/lib/php5/20060613+lfs/mhash.so
b6dc9000-b6dca000 rw-p 00001000 08:01 368564 /usr/lib/php5/20060613+lfs/mhash.so
b6dca000-b6dce000 r-xp 00000000 08:01 359825 /usr/lib/apache2/modules/mod_status.so
b6dce000-b6dcf000 rw-p 00004000 08:01 359825 /usr/lib/apache2/modules/mod_status.so
b6dcf000-b6ddd000 r-xp 00000000 08:01 359829 /usr/lib/apache2/modules/mod_rewrite.so
b6ddd000-b6dde000 rw-p 0000d000 08:01 359829 /usr/lib/apache2/modules/mod_rewrite.so
b6dde000-b6de5000 r-xp 00000000 08:01 359800 /usr/lib/apache2/modules/mod_proxy_http.so
b6de5000-b6de6000 rw-p 00006000 08:01 359800 /usr/lib/apache2/modules/mod_proxy_http.so
b6de6000-b6df7000 r-xp 00000000 08:01 359853 /usr/lib/apache2/modules/mod_proxy.so
b6df7000-b6df8000 rw-p 00010000 08:01 359853 /usr/lib/apache2/modules/mod_proxy.so
b6df8000-b6f2b000 r-xp 00000000 08:01 323211 /usr/lib/libxml2.so.2.6.32
b6f2b000-b6f30000 rw-p 00132000 08:01 323211 /usr/lib/libxml2.so.2.6.32
b6f30000-b6f31000 rw-p b6f30000 00:00 0
b6f31000-b6f40000 r-xp 00000000 08:01 269939 /lib/libbz2.so.1.0.4
b6f40000-b6f41000 rw-p 0000f000 08:01 269939 /lib/libbz2.so.1.0.4
b6f43000-b6f44000 r-xp 00000000 08:01 324329 /usr/lib/libxcb-xlib.so.0.0.0
b6f44000-b6f45000 rw-p 00000000 08:01 324329 /usr/lib/libxcb-xlib.so.0.0.0
b6f45000-b6f47000 r-xp 00000000 08:01 359801 /usr/lib/apache2/modules/mod_setenvif.so
b6f47000-b6f48000 rw-p 00001000 08:01 359801 /usr/lib/apache2/modules/mod_setenvif.so
b6f48000-b7444000 r-xp 00000000 08:01 362486 /usr/lib/apache2/modules/libphp5.so
b7444000-b747c000 rw-p 004fb000 08:01 362486 /usr/lib/apache2/modules/libphp5.so
b747c000-b7481000 rw-p b747c000 00:00 0
b7481000-b7488000 r-xp 00000000 08:01 359818 /usr/lib/apache2/modules/mod_negotiation.so
b7488000-b7489000 rw-p 00006000 08:01 359818 /usr/lib/apache2/modules/mod_negotiation.so
b7489000-b748c000 r-xp 00000000 08:01 359828 /usr/lib/apache2/modules/mod_mime.so
b748c000-b748d000 rw-p 00003000 08:01 359828 /usr/lib/apache2/modules/mod_mime.so
b748d000-b748e000 r-xp 00000000 08:01 359858 /usr/lib/apache2/modules/mod_env.so
b748e000-b748f000 rw-p 00000000 08:01 359858 /usr/lib/apache2/modules/mod_env.so
b748f000-b7490000 r-xp 00000000 08:01 359799 /usr/lib/apache2/modules/mod_dir.so
b7490000-b7491000 rw-p 00001000 08:01 359799 /usr/lib/apache2/modules/mod_dir.so
b7491000-b7495000 r-xp 00000000 08:01 359865 /usr/lib/apache2/modules/mod_deflate.so
b7495000-b7496000 rw-p 00003000 08:01 359865 /usr/lib/apache2/modules/mod_deflate.so
b7496000-b749b000 r-xp 00000000 08:01 359822 /usr/lib/apache2/modules/mod_cgi.so
b749b000-b749c000 rw-p 00004000 08:01 359822 /usr/lib/apache2/modules/mod_cgi.so
b749c000-b74a3000 r-xp 00000000 08:01 359844 /usr/lib/apache2/modules/mod_autoindex.so
b74a3000-b74a4000 rw-p 00007000 08:01 359844 /usr/lib/apache2/modules/mod_autoindex.so
b74a4000-b74a5000 r-xp 00000000 08:01 359831 /usr/lib/apache2/modules/mod_authz_user.so
b74a5000-b74a6000 rw-p 00000000 08:01 359831 /usr/lib/apache2/modules/mod_authz_user.so
b74a6000-b74a8000 r-xp 00000000 08:01 359843 /usr/lib/apache2/modules/mod_authz_host.so
b74a8000-b74a9000 rw-p 00001000 08:01 359843 /usr/lib/apache2/modules/mod_authz_host.so
b74a9000-b74ab000 r-xp 00000000 08:01 359826 /usr/lib/apache2/modules/mod_authz_groupfile.so
b74ab000-b74ac000 rw-p 00001000 08:01 359826 /usr/lib/apache2/modules/mod_authz_groupfile.so
b74ac000-b74ad000 r-xp 00000000 08:01 359863 /usr/lib/apache2/modules/mod_authz_default.so
b74ad000-b74ae000 rw-p 00000000 08:01 359863 /usr/lib/apache2/modules/mod_authz_default.so
b74ae000-b74af000 r-xp 00000000 08:01 359810 /usr/lib/apache2/modules/mod_authn_file.so
b74af000-b74b0000 rw-p 00000000 08:01 359810 /usr/lib/apache2/modules/mod_authn_file.so
b74b0000-b74b3000 rw-p b74b0000 00:00 0
b74b3000-b74b5000 r-xp 00000000 08:01 270149 /lib/libkeyutils-1.2.so
b74b5000-b74b6000 rw-p 00001000 08:01 270149 /lib/libkeyutils-1.2.so
b74b6000-b74bd000 r-xp 00000000 08:01 323220 /usr/lib/libkrb5support.so.0.1
b74bd000-b74be000 rw-p 00006000 08:01 323220 /usr/lib/libkrb5support.so.0.1
b74be000-b74e1000 r-xp 00000000 08:01 323217 /usr/lib/libk5crypto.so.3.1
b74e1000-b74e2000 rw-p 00023000 08:01 323217 /usr/lib/libk5crypto.so.3.1
b74e2000-b7548000 r-xp 00000000 08:01 322176 /usr/lib/libgcrypt.so.11.4.4
b7548000-b754a000 rw-p 00066000 08:01 322176 /usr/lib/libgcrypt.so.11.4.4
b754a000-b754b000 rw-p b754a000 00:00 0
b754b000-b754e000 r-xp 00000000 08:01 322169 /usr/lib/libgpg-error.so.0.3.0
b754e000-b754f000 rw-p 00002000 08:01 322169 /usr/lib/libgpg-error.so.0.3.0
b754f000-b755e000 r-xp 00000000 08:01 322182 /usr/lib/libtasn1.so.3.0.15
b755e000-b755f000 rw-p 0000e000 08:01 322182 /usr/lib/libtasn1.so.3.0.15
b755f000-b7573000 r-xp 00000000 08:01 321266 /usr/lib/libz.so.1.2.3.3
b7573000-b7574000 rw-p 00013000 08:01 321266 /usr/lib/libz.so.1.2.3.3
b7574000-b7598000 r-xp 00000000 08:01 278980 /lib/i686/cmov/libm-2.7.so
b7598000-b759a000 rw-p 00023000 08:01 278980 /lib/i686/cmov/libm-2.7.so
b759a000-b75af000 r-xp 00000000 08:01 278982 /lib/i686/cmov/libnsl-2.7.so
b75af000-b75b1000 rw-p 00014000 08:01 278982 /lib/i686/cmov/libnsl-2.7.so
b75b1000-b75b4000 rw-p b75b1000 00:00 0
b75b4000-b75dd000 r-xp 00000000 08:01 323216 /usr/lib/libgssapi_krb5.so.2.2
b75dd000-b75de000 rw-p 00028000 08:01 323216 /usr/lib/libgssapi_krb5.so.2.2
b75de000-b75e0000 r-xp 00000000 08:01 269861 /lib/libcom_err.so.2.1
b75e0000-b75e1000 rw-p 00001000 08:01 269861 /lib/libcom_err.so.2.1
b75e1000-b7673000 r-xp 00000000 08:01 323219 /usr/lib/libkrb5.so.3.3
b7673000-b7675000 rw-p 00092000 08:01 323219 /usr/lib/libkrb5.so.3.3
b7675000-b77af000 r-xp 00000000 08:01 337278 /usr/lib/i686/cmov/libcrypto.so.0.9.8
b77af000-b77c5000 rw-p 0013a000 08:01 337278 /usr/lib/i686/cmov/libcrypto.so.0.9.8
b77c5000-b77c8000 rw-p b77c5000 00:00 0
b77c8000-b780b000 r-xp 00000000 08:01 337277 /usr/lib/i686/cmov/libssl.so.0.9.8
b780b000-b780f000 rw-p 00042000 08:01 337277 /usr/lib/i686/cmov/libssl.so.0.9.8
b780f000-b7810000 rw-p b780f000 00:00 0
b7810000-b78a7000 r-xp 00000000 08:01 323104 /usr/lib/libgnutls.so.26.4.6
b78a7000-b78ad000 rw-p 00097000 08:01 323104 /usr/lib/libgnutls.so.26.4.6
b78ad000-b78c3000 r-xp 00000000 08:01 322280 /usr/lib/libsasl2.so.2.0.22
b78c3000-b78c4000 rw-p 00015000 08:01 322280 /usr/lib/libsasl2.so.2.0.22
b78c4000-b78d4000 r-xp 00000000 08:01 278991 /lib/i686/cmov/libresolv-2.7.so
b78d4000-b78d6000 rw-p 0000f000 08:01 278991 /lib/i686/cmov/libresolv-2.7.so
b78d6000-b78d8000 rw-p b78d6000 00:00 0
b78d8000-b78da000 r-xp 00000000 08:01 278979 /lib/i686/cmov/libdl-2.7.so
b78da000-b78dc000 rw-p 00001000 08:01 278979 /lib/i686/cmov/libdl-2.7.so
b78dc000-b78e5000 r-xp 00000000 08:01 278978 /lib/i686/cmov/libcrypt-2.7.so
b78e5000-b78e7000 rw-p 00008000 08:01 278978 /lib/i686/cmov/libcrypt-2.7.so
b78e7000-b790f000 rw-p b78e7000 00:00 0
b790f000-b7916000 r-xp 00000000 08:01 278992 /lib/i686/cmov/librt-2.7.so
b7916000-b7918000 rw-p 00006000 08:01 278992 /lib/i686/cmov/librt-2.7.so
b7918000-b791b000 r-xp 00000000 08:01 269877 /lib/libuuid.so.1.2
b791b000-b791c000 rw-p 00002000 08:01 269877 /lib/libuuid.so.1.2
b791c000-b7940000 r-xp 00000000 08:01 41032 /usr/lib/libexpat.so.1.5.2
b7940000-b7942000 rw-p 00023000 08:01 41032 /usr/lib/libexpat.so.1.5.2
b7942000-b79af000 r-xp 00000000 08:01 323434 /usr/lib/libsqlite3.so.0.8.6
b79af000-b79b1000 rw-p 0006c000 08:01 323434 /usr/lib/libsqlite3.so.0.8.6
b79b1000-b7b57000 r-xp 00000000 08:01 324784 /usr/lib/libmysqlclient_r.so.15.0.0
b7b57000-b7b9b000 rw-p 001a5000 08:01 324784 /usr/lib/libmysqlclient_r.so.15.0.0
b7b9b000-b7b9c000 rw-p b7b9b000 00:00 0
b7b9c000-b7bba000 r-xp 00000000 08:01 324787 /usr/lib/libpq.so.5.1
b7bba000-b7bbb000 rw-p 0001e000 08:01 324787 /usr/lib/libpq.so.5.1
b7bbb000-b7bbc000 rw-p b7bbb000 00:00 0
b7bbc000-b7cec000 r-xp 00000000 08:01 319991 /usr/lib/libdb-4.6.so
b7cec000-b7cef000 rw-p 00130000 08:01 319991 /usr/lib/libdb-4.6.so
b7cef000-b7cfb000 r-xp 00000000 08:01 41017 /usr/lib/liblber-2.4.so.2.1.0
b7cfb000-b7cfc000 rw-p 0000c000 08:01 41017 /usr/lib/liblber-2.4.so.2.1.0
b7cfc000-b7d3c000 r-xp 00000000 08:01 41019 /usr/lib/libldap_r-2.4.so.2.1.0
b7d3c000-b7d3e000 rw-p 0003f000 08:01 41019 /usr/lib/libldap_r-2.4.so.2.1.0
b7d3e000-b7d3f000 rw-p b7d3e000 00:00 0
b7d3f000-b7e94000 r-xp 00000000 08:01 278976 /lib/i686/cmov/libc-2.7.so
b7e94000-b7e95000 r--p 00155000 08:01 278976 /lib/i686/cmov/libc-2.7.so
b7e95000-b7e97000 rw-p 00156000 08:01 278976 /lib/i686/cmov/libc-2.7.so
b7e97000-b7e9a000 rw-p b7e97000 00:00 0
b7e9a000-b7eaf000 r-xp 00000000 08:01 278990 /lib/i686/cmov/libpthread-2.7.so
b7eaf000-b7eb1000 rw-p 00014000 08:01 278990 /lib/i686/cmov/libpthread-2.7.so
b7eb1000-b7eb3000 rw-p b7eb1000 00:00 0
b7eb3000-b7edc000 r-xp 00000000 08:01 324777 /usr/lib/libapr-1.so.0.2.12
b7edc000-b7ede000 rw-p 00028000 08:01 324777 /usr/lib/libapr-1.so.0.2.12
b7ede000-b7edf000 rw-p b7ede000 00:00 0
b7edf000-b7efb000 r-xp 00000000 08:01 324807 /usr/lib/libaprutil-1.so.0.2.12
b7efb000-b7efd000 rw-p 0001c000 08:01 324807 /usr/lib/libaprutil-1.so.0.2.12
b7efd000-b7f25000 r-xp 00000000 08:01 323167 /usr/lib/libpcre.so.3.12.1
b7f25000-b7f26000 rw-p 00027000 08:01 323167 /usr/lib/libpcre.so.3.12.1
b7f27000-b7f29000 r-xp 00000000 08:01 359814 /usr/lib/apache2/modules/mod_auth_basic.so
b7f29000-b7f2a000 rw-p 00001000 08:01 359814 /usr/lib/apache2/modules/mod_auth_basic.so
b7f2a000-b7f2c000 r-xp 00000000 08:01 359809 /usr/lib/apache2/modules/mod_alias.so
b7f2c000-b7f2d000 rw-p 00002000 08:01 359809 /usr/lib/apache2/modules/mod_alias.so
b7f2d000-b7f2f000 rw-p b7f2d000 00:00 0
b7f2f000-b7f30000 r-xp b7f2f000 00:00 0 [vdso]
b7f30000-b7f4a000 r-xp 00000000 08:01 269810 /lib/ld-2.7.so
b7f4a000-b7f4c000 rw-p 0001a000 08:01 269810 /lib/ld-2.7.so
bfd89000-bfd9e000 rw-p bffeb000 00:00 0 [stack]
TagsNo tags attached.
Operating SystemDebian Lenny
PHP Version5.2.6

Activities

derick

2010-01-07 23:56

administrator   ~0001263

Can you provide a proper backtrace please? (See http://bugs.php.net/bugs-generating-backtrace.php on how to do that)

derick

2010-01-10 20:15

administrator   ~0001265

Please try the latest SVN version, this is most likely fixed now.

Issue History

Date Modified Username Field Change
2010-01-07 14:50 mariomueller New Issue
2010-01-07 14:50 mariomueller Operating System => Debian Lenny
2010-01-07 14:50 mariomueller PHP Version => 5.2.6
2010-01-07 14:50 mariomueller Xdebug Version => 2.1.0beta1
2010-01-07 23:56 derick Note Added: 0001263
2010-01-07 23:56 derick Status new => feedback
2010-01-10 20:15 derick Note Added: 0001265
2010-01-30 09:49 derick Status feedback => resolved
2010-01-30 09:49 derick Resolution open => unable to reproduce
2010-01-30 09:49 derick Assigned To => derick
2016-07-31 12:36 derick Category Usage problems => Usage problems (Crashes)
2016-07-31 12:38 derick Category Usage problems (Crashes) => Usage problems (Wrong Results)